{
    "version": "2.0.0",
    "tasks": [
        {
            "label": "Build Project",
            "type": "shell",
            "command": "pyinstaller --noconfirm --onedir --windowed --icon 'C:/Users/aky547/Downloads/VZjRNn1k.ico' --name 'SemesterapparatsManager' --clean --add-data 'C:/Users/aky547/GitHub/SemesterapparatsManager/config.yaml;.' --add-data 'C:/Users/aky547/GitHub/SemesterapparatsManager/icons;.'  'C:/Users/aky547/GitHub/SemesterapparatsManager/main.py'",
            "group": {
                "kind": "build",
                "isDefault": true
            },
            "presentation": {
                "reveal": "always",
                "panel": "new"
            },
            "problemMatcher": "$python"
        }
    ]
}